OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions | Data Fields
CPerformanceTimer Struct Reference

## Public Member Functions
void | Start ()
void | Stop ()
int | Get (int64 coef)
int64 | QueryTime ()
int64 | QueryFrequency ()

## Data Fields
int64 | m_start
int64 | m_acc

## Detailed Description

Definition at line 17 of file pf_performance_timer.hpp.

The documentation for this struct was generated from the following file:

- src/pathfinder/pf_performance_timer.hpp